.thumb-slide .transparent-description { top: 44% !important; }
.thumb-slide .svg-wrapper-idex { padding-bottom: 37% !important; }
@media screen and (max-width:1259px) and (min-width:1091px) {
.thumb-slide .transparent-description { top: 41% !important; }
.thumb-slide .svg-wrapper-idex { padding-bottom: 37% !important; }
}